<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-7.5965</MDI>
      <MDI key="STATISTICS_MAXIMUM">40.5825</MDI>
      <MDI key="STATISTICS_MEAN">14.5026</MDI>
      <MDI key="STATISTICS_STDDEV">8.8340</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
